### Method

# Gtk Grid get_row_baseline_position

#### Declaration [src]

    GtkBaselinePosition
    gtk_grid_get_row_baseline_position (
      GtkGrid* grid,
      int row
    )

#### Description [src]

Returns the baseline position of `row`.

See `gtk_grid_set_row_baseline_position()`.

#### Parameters

`row`

  Type: `int`

  A row index.

#### Return value

Type: `GtkBaselinePosition`

The baseline position of `row`.